
.editor-styles-wrapper .block-gcc-nav .block-gcc-nav__inner a {
	pointer-events: none;
}

.block-gcc-nav {
	border-top: 8px solid var(--wp--preset--color--primary);
	padding-top: 40px;
	border-bottom: 1px solid var(--wp--preset--color--primary);
	padding-bottom: 40px;
}

.block-gcc-nav .block-gcc-nav__inner {
	display: grid;
	grid-column-gap: 16px;
	grid-row-gap: 40px;
}

.block-gcc-nav .block-gcc-nav__inner a {
	text-decoration: none;
	text-align: center;
}

.block-gcc-nav .block-gcc-nav__inner figure {
	line-height: 0;
}

.block-gcc-nav .block-gcc-nav__inner span {
	display: block;
	margin-top: 8px;
	font-family: var(--wp--custom--typography--heading--font-family);
	font-weight: var(--wp--custom--typography--heading--font-weight);
	letter-spacing: var(--wp--custom--typography--heading--letter-spacing);
	line-height: var(--wp--custom--typography--heading--line-height);
	text-transform: var(--wp--custom--typography--heading--text-transform);

	font-size: var(--wp--preset--font-size--min);
}


@media only screen and (max-width: 767px) {
	.block-gcc-nav .block-gcc-nav__inner {
		grid-template-columns: repeat( 3, 1fr);
	}
}

@media only screen and (min-width: 768px) {
	.block-gcc-nav .block-gcc-nav__inner {
		grid-template-columns: repeat( 6, 1fr);
	}
}
